Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: pytest-rerunfailures
Source: https://github.com/pytest-dev/pytest-rerunfailures

Files: *
Copyright:
 2012-2014 Leah Klearman
 2012, 2020 Ronny Pfannschmidt
 2014 Ashley Straw
 2015-2017 Dave Hunt
 2016-2017 Edgar Ostrowski
 2016 Florian Pilz
 2016-2020 Steffen Allner
 2017-2021 Michael Howitz
 2018 Florian Bruhin
 2018 Oleg Kuzovkov
 2019 Ana Ribeiro
 2019 KillAChicken
 2019 Mickaël Schoentgen
 2020 Gleb Nikonorov
 2020 Tomáš Chvátal
 2020 Bruno Oliveira
 2020 Nicolas Tessore
 2020-2021 Hugo van Kemenade
 2020 Jim Brännlund
 2020 Nikhil Dhandre
 2021 Ran Benita
 2021 likanglin
 2021 Paul Wise
 2021 xoviat
Comment: Copyright holders determined from upstream git history
License: MPL-2.0

Files: debian/*
Copyright: 2020-2021 Paul Wise
License: MPL-2.0

License: MPL-2.0
 On Debian systems the full text of the MPL-2.0 can be found in
 /usr/share/common-licenses/MPL-2.0.
